Subject: Question regarding trademarks

From: "Fred Baker (fred)" <[email-masked]>
Date: Wed, 7 May 2014 00:11:22 +0000

I just fielded a call from a Cisco colleague, who is working in a different (open source) forum, and coming up against an issue relating to a trademark. Apparently some company has named something in a product of that forum, and is now wanting to assert trademark rights on the name.

He asked me what the IETF’s policy in such cases might be, knowing that there are discussions in the IETF that touch on trademarked intellectual property. I couldn’t quickly put my finger on such a policy, although I did find a proposed policy in draft-ietf-ipr-trademarks. Thinking out loud, I suggested that the party with the trademark would likely need to disclose it, and if there was any question on the matter, the IETF might prefer to change the name of the standardized technology, as it did between NetFlow and IPFIX, if only to avoid confusion. But I’m not sure that’s any more than how I might address the issue.

Do we have a defined policy?

---

From: Jorge Contreras <[email-masked]>
Date: Wed, 7 May 2014 10:04:15 -0500

Fred,

See Section 3.4 of RFC 5378:

3.4 <https://tools.ietf.org/html/rfc5378#section-3.4>.  Rights to Use Trademarks

   Contributors may wish to seek trademark or service mark protection on
   any terms that are coined or used in their Contributions.  The IETF
   makes no judgment about the validity of any such trademark rights.
   However, the IETF requires each Contributor, under the licenses
   described in Section 5.3
<https://tools.ietf.org/html/rfc5378#section-5.3> below, to grant the
IETF Trust a perpetual
   license to use any such trademarks or service marks solely in
   exercising rights to reproduce, publish, discuss, and modify the IETF
   Contribution.  This license does not authorize the IETF or others to
   use any trademark or service mark in connection with any product or
   service offering.

On Tue, May 6, 2014 at 7:11 PM, Fred Baker (fred) <[email-masked]> wrote:

> I just fielded a call from a Cisco colleague, who is working in a
> different (open source) forum, and coming up against an issue relating to a
> trademark. Apparently some company has named something in a product of that
> forum, and is now wanting to assert trademark rights on the name.
>
> He asked me what the IETF’s policy in such cases might be, knowing that
> there are discussions in the IETF that touch on trademarked intellectual
> property. I couldn’t quickly put my finger on such a policy, although I did
> find a proposed policy in draft-ietf-ipr-trademarks. Thinking out loud, I
> suggested that the party with the trademark would likely need to disclose
> it, and if there was any question on the matter, the IETF might prefer to
> change the name of the standardized technology, as it did between NetFlow
> and IPFIX, if only to avoid confusion. But I’m not sure that’s any more
> than how I might address the issue.
>
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipr-wg
>
>

---

From: "Fred Baker (fred)" <[email-masked]>
Date: Wed, 7 May 2014 15:09:40 +0000

Thanks.

On May 7, 2014, at 8:04 AM, Jorge Contreras <[email-masked]> wrote:

> 3.4.  Rights to Use Trademarks
> 
>    described in Section 5.3 below, to grant the IETF Trust a perpetual

---

From: TGLASSEY <[email-masked]>
Date: Wed, 07 May 2014 08:11:33 -0700

Jorge the issues in California pertain to something called CUTSA and its 
use in all IP matters per the 9th Circuit ruling.

Todd

On 5/7/2014 8:04 AM, Jorge Contreras wrote:
>     described inSection 5.3  <https://tools.ietf.org/html/rfc5378#section-5.3>  below, to grant the IETF Trust a perpetual
> On Tue, May 6, 2014 at 7:11 PM, Fred Baker (fred) <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     different (open source) forum, and coming up against an issue
>     relating to a trademark. Apparently some company has named
>     something in a product of that forum, and is now wanting to assert
>     trademark rights on the name.
>
>     He asked me what the IETF’s policy in such cases might be, knowing
>     that there are discussions in the IETF that touch on trademarked
>     intellectual property. I couldn’t quickly put my finger on such a
>     policy, although I did find a proposed policy in
>     draft-ietf-ipr-trademarks. Thinking out loud, I suggested that the
>     party with the trademark would likely need to disclose it, and if
>     there was any question on the matter, the IETF might prefer to
>     change the name of the standardized technology, as it did between
>     NetFlow and IPFIX, if only to avoid confusion. But I’m not sure
>     that’s any more than how I might address the issue.
>
>     [email-masked] <mailto:[email-masked]>
> No virus found in this message.
> Checked by AVG - www.avg.com <http://www.avg.com>
> Version: 2014.0.4577 / Virus Database: 3931/7451 - Release Date: 05/06/14
>

-- 
-------------

Personal Email - Disclaimers Apply

---

From: Alan Clark <[email-masked]>
Date: Wed, 07 May 2014 11:19:06 -0400

I've encountered this before in both ATIS and ITU.  The SDO would 
probably "have" to change the name to avoid a trademark, if the field of 
use of the SDO name and trademark overlapped.

Trademarks also have the delightful characteristic that some PTO's use a 
"first to file" rather than a "first to use" rule and hence someone 
could theoretically file a trademark application for a term that the SDO 
was already using and then force the SDO to change it.

Alan

On 5/6/14, 8:11 PM, Fred Baker (fred) wrote:
> He asked me what the IETF's policy in such cases might be, knowing that there are discussions in the IETF that touch on trademarked intellectual property. I couldn't quickly put my finger on such a policy, although I did find a proposed policy in draft-ietf-ipr-trademarks. Thinking out loud, I suggested that the party with the trademark would likely need to disclose it, and if there was any question on the matter, the IETF might prefer to change the name of the standardized technology, as it did between NetFlow and IPFIX, if only to avoid confusion. But I'm not sure that's any more than how I might address the issue.
>